#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-gnupginterface::
	pydoc -w ./GnuPGInterface.py

clean::
	-rm *.pyc *.html
	
